.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.212960px;}
._0{width:1.085280px;}
._3{width:2.408320px;}
._2{width:39.409920px;}
._4{width:565.064000px;}
.fc2{color:rgb(192,0,0);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(128,128,128);}
.fs1{font-size:44.160000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.160000px;}
.fs3{font-size:63.840000px;}
.fs2{font-size:120.000000px;}
.y2d{bottom:4.108301px;}
.y34{bottom:4.123922px;}
.y3f{bottom:4.139542px;}
.y49{bottom:4.311373px;}
.y3a{bottom:4.326993px;}
.y11{bottom:5.810980px;}
.y27{bottom:6.029673px;}
.y7{bottom:12.387386px;}
.y17{bottom:16.120784px;}
.y18{bottom:16.308235px;}
.y59{bottom:23.790654px;}
.y3e{bottom:23.821895px;}
.y2c{bottom:23.978105px;}
.y48{bottom:23.993725px;}
.y39{bottom:24.009346px;}
.y42{bottom:24.040588px;}
.y1a{bottom:27.180392px;}
.y15{bottom:36.552941px;}
.y2b{bottom:43.660458px;}
.y3c{bottom:43.676078px;}
.y4d{bottom:43.707320px;}
.y41{bottom:43.722941px;}
.y47{bottom:43.847908px;}
.y37{bottom:43.863529px;}
.y6{bottom:45.378758px;}
.y14{bottom:57.734902px;}
.y2{bottom:60.209255px;}
.y58{bottom:63.389673px;}
.y2a{bottom:63.530261px;}
.y29{bottom:83.212614px;}
.y57{bottom:83.259477px;}
.y4{bottom:85.290196px;}
.y56{bottom:102.941830px;}
.y55{bottom:122.624183px;}
.y2f{bottom:138.001412px;}
.y54{bottom:142.493987px;}
.y2e{bottom:157.864967px;}
.y0{bottom:173.392157px;}
.y5d{bottom:173.423399px;}
.y28{bottom:178.687647px;}
.y5c{bottom:194.980261px;}
.y5b{bottom:216.537124px;}
.y5a{bottom:237.906536px;}
.y30{bottom:253.058824px;}
.y53{bottom:258.916667px;}
.y26{bottom:287.221765px;}
.y25{bottom:318.182418px;}
.y24{bottom:338.989477px;}
.y23{bottom:370.106340px;}
.y22{bottom:401.223203px;}
.y52{bottom:426.716536px;}
.y21{bottom:432.340065px;}
.y51{bottom:456.333791px;}
.y20{bottom:463.082026px;}
.y1f{bottom:483.889085px;}
.y50{bottom:485.935425px;}
.y4f{bottom:485.951046px;}
.y1e{bottom:515.005948px;}
.y1d{bottom:546.122810px;}
.y4e{bottom:555.104837px;}
.y4c{bottom:555.120458px;}
.y1c{bottom:577.270915px;}
.y1b{bottom:608.012876px;}
.y4b{bottom:624.321111px;}
.y19{bottom:628.819935px;}
.y4a{bottom:653.750915px;}
.y13{bottom:681.118758px;}
.y45{bottom:683.368170px;}
.y46{bottom:683.383791px;}
.y16{bottom:722.732876px;}
.y44{bottom:752.537582px;}
.y12{bottom:764.159542px;}
.y43{bottom:782.170458px;}
.y10{bottom:795.276405px;}
.y40{bottom:811.772092px;}
.yf{bottom:826.018366px;}
.ye{bottom:845.560131px;}
.yd{bottom:871.240915px;}
.y3d{bottom:880.972745px;}
.y3b{bottom:880.988366px;}
.yc{bottom:897.109150px;}
.yb{bottom:916.978954px;}
.ya{bottom:936.661307px;}
.y38{bottom:949.954706px;}
.y36{bottom:949.970327px;}
.y9{bottom:956.343660px;}
.y8{bottom:976.213464px;}
.y5{bottom:996.255098px;}
.y3{bottom:996.270719px;}
.y35{bottom:1019.139739px;}
.y33{bottom:1048.756993px;}
.y32{bottom:1078.374248px;}
.y31{bottom:1109.147451px;}
.y1{bottom:1129.392157px;}
.h15{height:19.666732px;}
.h1d{height:19.682353px;}
.h24{height:19.854183px;}
.h1f{height:19.869804px;}
.h10{height:21.166340px;}
.h9{height:21.181961px;}
.hf{height:21.213203px;}
.h11{height:21.391281px;}
.hc{height:31.491765px;}
.hd{height:31.679216px;}
.ha{height:36.000000px;}
.h2{height:42.120000px;}
.he{height:42.551373px;}
.h7{height:47.880000px;}
.h3{height:48.990000px;}
.h8{height:54.423750px;}
.h26{height:54.960937px;}
.h19{height:59.218889px;}
.h1a{height:59.225137px;}
.h23{height:59.229824px;}
.h1b{height:59.234510px;}
.h1c{height:59.257941px;}
.h20{height:59.265752px;}
.h21{height:59.272000px;}
.h22{height:59.281373px;}
.h16{height:59.406340px;}
.h17{height:59.412588px;}
.h1e{height:59.417275px;}
.h18{height:59.421961px;}
.hb{height:73.105882px;}
.h5{height:90.000000px;}
.h12{height:98.777294px;}
.h13{height:98.786667px;}
.h4{height:123.942588px;}
.h6{height:123.951961px;}
.h25{height:158.036797px;}
.h14{height:927.882353px;}
.h1{height:1007.549020px;}
.h0{height:1237.176471px;}
.w13{width:76.470627px;}
.wb{width:102.745007px;}
.wf{width:104.057163px;}
.wd{width:107.821804px;}
.wa{width:118.647098px;}
.w4{width:119.022000px;}
.wc{width:141.525490px;}
.w7{width:144.359124px;}
.we{width:150.694967px;}
.w6{width:173.423399px;}
.w10{width:181.818078px;}
.w8{width:182.005529px;}
.w5{width:290.377190px;}
.w9{width:546.888235px;}
.w14{width:652.610588px;}
.w2{width:727.403529px;}
.w3{width:729.652941px;}
.w15{width:730.027843px;}
.w12{width:735.745098px;}
.w11{width:739.025490px;}
.w1{width:742.774510px;}
.w0{width:956.000000px;}
.x4{left:-0.009373px;}
.x6{left:8.613373px;}
.x17{left:13.487098px;}
.x1a{left:33.169451px;}
.xf{left:51.158497px;}
.x12{left:53.798431px;}
.xb{left:72.199869px;}
.x0{left:110.127451px;}
.x3{left:112.517451px;}
.x8{left:145.118301px;}
.x18{left:190.309608px;}
.x19{left:205.290065px;}
.x7{left:232.673529px;}
.xc{left:272.210065px;}
.xe{left:273.366013px;}
.x15{left:276.333987px;}
.x5{left:294.329281px;}
.xd{left:295.657059px;}
.x16{left:303.139477px;}
.x10{left:335.990261px;}
.x1{left:365.607516px;}
.x2{left:439.088301px;}
.x11{left:478.453007px;}
.x9{left:524.003595px;}
.x13{left:587.033987px;}
.xa{left:698.192418px;}
.x14{left:738.494379px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.122912pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.819414pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.035330pt;}
._0{width:0.926348pt;}
._3{width:2.055637pt;}
._2{width:33.638593pt;}
._4{width:482.314042pt;}
.fs1{font-size:37.693054pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:47.935732pt;}
.fs3{font-size:54.491046pt;}
.fs2{font-size:102.426778pt;}
.y2d{bottom:3.506667pt;}
.y34{bottom:3.520000pt;}
.y3f{bottom:3.533333pt;}
.y49{bottom:3.680000pt;}
.y3a{bottom:3.693333pt;}
.y11{bottom:4.960000pt;}
.y27{bottom:5.146667pt;}
.y7{bottom:10.573333pt;}
.y17{bottom:13.760000pt;}
.y18{bottom:13.920000pt;}
.y59{bottom:20.306667pt;}
.y3e{bottom:20.333333pt;}
.y2c{bottom:20.466667pt;}
.y48{bottom:20.480000pt;}
.y39{bottom:20.493333pt;}
.y42{bottom:20.520000pt;}
.y1a{bottom:23.200000pt;}
.y15{bottom:31.200000pt;}
.y2b{bottom:37.266667pt;}
.y3c{bottom:37.280000pt;}
.y4d{bottom:37.306667pt;}
.y41{bottom:37.320000pt;}
.y47{bottom:37.426667pt;}
.y37{bottom:37.440000pt;}
.y6{bottom:38.733333pt;}
.y14{bottom:49.280000pt;}
.y2{bottom:51.392000pt;}
.y58{bottom:54.106667pt;}
.y2a{bottom:54.226667pt;}
.y29{bottom:71.026667pt;}
.y57{bottom:71.066667pt;}
.y4{bottom:72.800000pt;}
.y56{bottom:87.866667pt;}
.y55{bottom:104.666667pt;}
.y2f{bottom:117.792000pt;}
.y54{bottom:121.626667pt;}
.y2e{bottom:134.746667pt;}
.y0{bottom:148.000000pt;}
.y5d{bottom:148.026667pt;}
.y28{bottom:152.520000pt;}
.y5c{bottom:166.426667pt;}
.y5b{bottom:184.826667pt;}
.y5a{bottom:203.066667pt;}
.y30{bottom:216.000000pt;}
.y53{bottom:221.000000pt;}
.y26{bottom:245.160000pt;}
.y25{bottom:271.586667pt;}
.y24{bottom:289.346667pt;}
.y23{bottom:315.906667pt;}
.y22{bottom:342.466667pt;}
.y52{bottom:364.226667pt;}
.y21{bottom:369.026667pt;}
.y51{bottom:389.506667pt;}
.y20{bottom:395.266667pt;}
.y1f{bottom:413.026667pt;}
.y50{bottom:414.773333pt;}
.y4f{bottom:414.786667pt;}
.y1e{bottom:439.586667pt;}
.y1d{bottom:466.146667pt;}
.y4e{bottom:473.813333pt;}
.y4c{bottom:473.826667pt;}
.y1c{bottom:492.733333pt;}
.y1b{bottom:518.973333pt;}
.y4b{bottom:532.893333pt;}
.y19{bottom:536.733333pt;}
.y4a{bottom:558.013333pt;}
.y13{bottom:581.373333pt;}
.y45{bottom:583.293333pt;}
.y46{bottom:583.306667pt;}
.y16{bottom:616.893333pt;}
.y44{bottom:642.333333pt;}
.y12{bottom:652.253333pt;}
.y43{bottom:667.626667pt;}
.y10{bottom:678.813333pt;}
.y40{bottom:692.893333pt;}
.yf{bottom:705.053333pt;}
.ye{bottom:721.733333pt;}
.yd{bottom:743.653333pt;}
.y3d{bottom:751.960000pt;}
.y3b{bottom:751.973333pt;}
.yc{bottom:765.733333pt;}
.yb{bottom:782.693333pt;}
.ya{bottom:799.493333pt;}
.y38{bottom:810.840000pt;}
.y36{bottom:810.853333pt;}
.y9{bottom:816.293333pt;}
.y8{bottom:833.253333pt;}
.y5{bottom:850.360000pt;}
.y3{bottom:850.373333pt;}
.y35{bottom:869.893333pt;}
.y33{bottom:895.173333pt;}
.y32{bottom:920.453333pt;}
.y31{bottom:946.720000pt;}
.y1{bottom:964.000000pt;}
.h15{height:16.786667pt;}
.h1d{height:16.800000pt;}
.h24{height:16.946667pt;}
.h1f{height:16.960000pt;}
.h10{height:18.066667pt;}
.h9{height:18.080000pt;}
.hf{height:18.106667pt;}
.h11{height:18.258667pt;}
.hc{height:26.880000pt;}
.hd{height:27.040000pt;}
.ha{height:30.728033pt;}
.h2{height:35.951799pt;}
.he{height:36.320000pt;}
.h7{height:40.868285pt;}
.h3{height:41.815732pt;}
.h8{height:46.453745pt;}
.h26{height:46.912265pt;}
.h19{height:50.546667pt;}
.h1a{height:50.552000pt;}
.h23{height:50.556000pt;}
.h1b{height:50.560000pt;}
.h1c{height:50.580000pt;}
.h20{height:50.586667pt;}
.h21{height:50.592000pt;}
.h22{height:50.600000pt;}
.h16{height:50.706667pt;}
.h17{height:50.712000pt;}
.h1e{height:50.716000pt;}
.h18{height:50.720000pt;}
.hb{height:62.400000pt;}
.h5{height:76.820084pt;}
.h12{height:84.312000pt;}
.h13{height:84.320000pt;}
.h4{height:105.792000pt;}
.h6{height:105.800000pt;}
.h25{height:134.893333pt;}
.h14{height:792.000000pt;}
.h1{height:860.000000pt;}
.h0{height:1056.000000pt;}
.w13{width:65.272000pt;}
.wb{width:87.698667pt;}
.wf{width:88.818667pt;}
.wd{width:92.032000pt;}
.wa{width:101.272000pt;}
.w4{width:101.592000pt;}
.wc{width:120.800000pt;}
.w7{width:123.218667pt;}
.we{width:128.626667pt;}
.w6{width:148.026667pt;}
.w10{width:155.192000pt;}
.w8{width:155.352000pt;}
.w5{width:247.853333pt;}
.w9{width:466.800000pt;}
.w14{width:557.040000pt;}
.w2{width:620.880000pt;}
.w3{width:622.800000pt;}
.w15{width:623.120000pt;}
.w12{width:628.000000pt;}
.w11{width:630.800000pt;}
.w1{width:634.000000pt;}
.w0{width:816.000000pt;}
.x4{left:-0.008000pt;}
.x6{left:7.352000pt;}
.x17{left:11.512000pt;}
.x1a{left:28.312000pt;}
.xf{left:43.666667pt;}
.x12{left:45.920000pt;}
.xb{left:61.626667pt;}
.x0{left:94.000000pt;}
.x3{left:96.040000pt;}
.x8{left:123.866667pt;}
.x18{left:162.440000pt;}
.x19{left:175.226667pt;}
.x7{left:198.600000pt;}
.xc{left:232.346667pt;}
.xe{left:233.333333pt;}
.x15{left:235.866667pt;}
.x5{left:251.226667pt;}
.xd{left:252.360000pt;}
.x16{left:258.746667pt;}
.x10{left:286.786667pt;}
.x1{left:312.066667pt;}
.x2{left:374.786667pt;}
.x11{left:408.386667pt;}
.x9{left:447.266667pt;}
.x13{left:501.066667pt;}
.xa{left:595.946667pt;}
.x14{left:630.346667pt;}
}
